/*
	File:		StreamLogWatcher.r

	Contains:	Text-based resources for OTStreamLogViewer.

	Written by:	Quinn "The Eskimo!"

	Copyright:	 1998-2000 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

	Disclaimer:	IMPORTANT:  This Apple software is supplied to you by Apple Computer, Inc.
				("Apple") in consideration of your agreement to the following terms, and your
				use, installation, modification or redistribution of this Apple software
				constitutes acceptance of these terms.  If you do not agree with these terms,
				please do not use, install, modify or redistribute this Apple software.

				In consideration of your agreement to abide by the following terms, and subject
				to these terms, Apple grants you a personal, non-exclusive license, under Apples
				copyrights in this original Apple software (the "Apple Software"), to use,
				reproduce, modify and redistribute the Apple Software, with or without
				modifications, in source and/or binary forms; provided that if you redistribute
				the Apple Software in its entirety and without modifications, you must retain
				this notice and the following text and disclaimers in all such redistributions of
				the Apple Software.  Neither the name, trademarks, service marks or logos of
				Apple Computer, Inc. may be used to endorse or promote products derived from the
				Apple Software without specific prior written permission from Apple.  Except as
				expressly stated in this notice, no other rights or licenses, express or implied,
				are granted by Apple herein, including but not limited to any patent rights that
				may be infringed by your derivative works or by other works in which the Apple
				Software may be incorporated.

				The Apple Software is provided by Apple on an "AS IS" basis.  APPLE MAKES NO
				WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE IMPLIED
				WARRANTIES OF NON-INFRINGEMENT, MERCHANTABILITY AND FITNESS FOR A PARTICULAR
				PURPOSE, REGARDING THE APPLE SOFTWARE OR ITS USE AND OPERATION ALONE OR IN
				COMBINATION WITH YOUR PRODUCTS.

				IN NO EVENT SHALL APPLE BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL OR
				CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
				GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
				ARISING IN ANY WAY OUT OF THE USE, REPRODUCTION, MODIFICATION AND/OR DISTRIBUTION
				OF THE APPLE SOFTWARE, HOWEVER CAUSED AND WHETHER UNDER THEORY OF CONTRACT, TORT
				(INCLUDING NEGLIGENCE), STRICT LIABILITY OR OTHERWISE, EVEN IF APPLE HAS BEEN
				ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

	Change History (most recent first):

*/

/////////////////////////////////////////////////////////////////////

// MIB Setup

#include "MoreSetup.r"

// Mac OS Interfaces

#include "MacTypes.r"
#include "PictUtils.r"

// MIB interfaces

#define MORE_ERRORS_INCLUDE_TEMPLATE 1

#include "MoreErrors.r"

#undef MORE_ERRORS_INCLUDE_TEMPLATE

/////////////////////////////////////////////////////////////////////

resource 'STR#' (128, "rMiscStrings") {
	{
		"Show Log Window",
		"Hide Log Window",
		"Start Logging",
		"Stop Logging",
		"OTStreamLogViewer Log"
	}
};

resource 'Err' (128) {
	{
		-34,
		"the disk is full",
		-108,
		"there is not enough memory",
		0,
		"of an unknown error"
	}
};

resource 'PICT' (128) {
	{32, 12, 70, 379},
	VersionOne {
		{	/* array OpCodes: 4 elements */
			/* [1] */
			ShortComment {
				130
			},
			/* [2] */
			ClipRgn {
				{0, 0, 720, 576},
				$""
			},
			/* [3] */
			PackBitsRect {
				48,
				{32, 8, 70, 384},
				{32, 12, 70, 379},
				{32, 12, 70, 379},
				srcOr,
				$"06DE 0000 60F5 001A 0900 03FC 007F FFFF"
				$"803F 08F5 0001 0FFF FA00 04FF C01F E0F0"
				$"F500 1A09 001E 0780 781E 0780 60F8 F500"
				$"0101 F8FA 0004 7F00 0380 F0F5 0019 0900"
				$"3801 C060 1E01 80C0 78F4 0000 F0FA 0004"
				$"3E00 0300 60F5 0017 0900 F000 F060 1E01"
				$"8180 38F4 0000 F0FA 0002 1E00 02F3 0019"
				$"0B01 E000 7840 1E00 8380 1C00 80F6 0000"
				$"F0FA 0002 1F00 02F3 0019 0B01 C000 3840"
				$"1E00 8380 0C01 80F6 0000 F0FA 0002 0F00"
				$"02F3 0019 0B03 8000 1C00 1E00 0380 0C03"
				$"80F6 0000 F0FA 0002 0F80 04F3 0019 0B07"
				$"8000 1E00 1E00 03C0 0403 80F6 0000 F0FA"
				$"0002 0780 04F3 0019 0B07 8000 1E00 1E00"
				$"03E0 040F 80F6 0000 F0FA 0002 07C0 04F3"
				$"0031 2F07 0000 0E00 1E00 03F0 001F F818"
				$"E01F 8007 F001 8780 F000 F000 000F E000"
				$"3F00 03C0 0800 3000 FC07 F9FF 1F00 7E00"
				$"31C0 0031 2F0F 0000 0F00 1E00 01FC 0007"
				$"80F9 F061 C01C 380F 9FE3 FC00 F000 0038"
				$"7800 C3FC 03C0 0801 F003 0E03 E0FC 0601"
				$"8701 F3E0 0031 2F0F 0000 0F00 1E00 00FF"
				$"0007 83FB F0C0 E038 1C3F A1EC 3C00 F000"
				$"0070 3C01 C1FC 03E0 1007 F006 0703 E078"
				$"0603 0387 F7E0 0031 2F0F 0000 0F00 1E00"
				$"007F 8007 807C 61C0 7078 1E07 C1F8 3E00"
				$"F000 00E0 1E03 81E0 01E0 1000 F00E 0381"
				$"E07C 0407 01C0 F8C0 0031 2F0F 0000 0F00"
				$"1E00 003F E007 8078 0380 7878 1E07 80F0"
				$"1E00 F000 01E0 0F07 81F0 01F0 1000 F01C"
				$"03C1 E03C 040E 01E0 F000 0031 2F0F 0000"
				$"0F00 1E00 000F F007 8078 0380 7838 1E07"
				$"80F0 1E00 F000 01C0 0F07 80F0 00F0 2000"
				$"F01C 03C1 F07C 080E 01E0 F000 0031 2F0F"
				$"0000 0F00 1E00 0003 F807 8078 07FF F800"
				$"1E07 80F0 1E00 F000 03C0 0F87 80F0 00F0"
				$"2000 F03F FFC0 F07E 081F FFE0 F000 0031"
				$"2F0F 0000 0F00 1E00 0001 FC07 8078 0780"
				$"0000 3E07 80F0 1E00 F000 03C0 0787 80F0"
				$"0078 2000 F03C 0000 F05E 081E 0000 F000"
				$"0031 050F 0000 0F00 1EFE 0026 7C07 8078"
				$"0780 0001 DE07 80F0 1E00 F000 03C0 0787"
				$"80F0 0078 4000 F03C 0000 F89E 101E 0000"
				$"F000 0031 0507 0000 0E00 1EFE 0026 3E07"
				$"8078 0780 000E 1E07 80F0 1E00 F000 03C0"
				$"0783 C0E0 007C 4000 F03C 0000 788F 101E"
				$"0000 F000 0031 2F07 8000 1E00 1E00 0400"
				$"1E07 8078 0780 001C 1E07 80F0 1E00 F000"
				$"03C0 0783 C1C0 003C 4000 F03C 0000 790F"
				$"201E 0000 F000 0031 2F07 8000 1E00 1E00"
				$"0600 0E07 8078 07C0 0078 1E07 80F0 1E00"
				$"F000 03C0 0781 E180 003E 8000 F03E 0000"
				$"3D0F 201F 0000 F000 0031 2F03 8000 1C00"
				$"1E00 0600 0E07 8078 07C0 0470 1E07 80F0"
				$"1E00 F000 09E0 0700 7F00 001E 8000 F03E"
				$"0020 3D07 E01F 0010 F000 0031 2F01 C000"
				$"3800 1E00 0700 0E07 8078 03E0 08F0 1E07"
				$"80F0 1E00 F000 19E0 0700 8000 001E 8000"
				$"F01F 0040 3E07 C00F 8020 F000 0031 1C01"
				$"E000 7800 1E00 0700 0C07 8078 03F0 18F0"
				$"1E07 80F0 1E00 F000 11E0 0F01 FE00 0F0F"
				$"0000 F01F 80C0 1E07 C00F C060 F000 0031"
				$"1C00 F000 F000 1E00 0380 1C07 8078 01F8"
				$"70F0 1E07 80F0 1E00 F000 30F0 0E02 FE00"
				$"0F0F 0000 F00F C380 1C03 8007 E1C0 F000"
				$"0031 1C00 3801 C000 1E00 03C0 1803 C478"
				$"01FF E0F8 7E07 80F0 1E00 F000 7078 1C07"
				$"FE00 0F06 0000 F00F FF00 1C03 8007 FF80"
				$"F000 0031 2F00 1E07 8000 3F00 03F0 7003"
				$"F8FC 00FF C07F 9FCF C1F8 3F03 F001 E03C"
				$"3807 FFC0 0006 0001 F807 FE00 0C01 0003"
				$"FF01 F800 0031 2F00 03FC 0001 FFE0 021F"
				$"C001 E3FF 003F 003E 0F3F F7FE FFCF FFFF"
				$"E007 E007 FFF0 0006 0007 FE01 F800 0801"
				$"0000 FC07 FE00 0008 E500 0203 FFF8 F000"
				$"08E5 0002 02FF F8F0 0008 E500 0206 0018"
				$"F000 08E5 0002 0C00 08F0 0008 E500 021C"
				$"0008 F000 08E5 0002 1C00 10F0 0008 E500"
				$"021F 0060 F000 08E5 0002 0FFF 80F0 0007"
				$"E500 0101 FCEF 00"
			},
			/* [4] */
			ShortComment {
				131
			}
		}
	}
};

